Summary: czech hyphenation patterns for groff
Summary(cs): esk vzory dlen pro program groff
Name: groff-czech
Version: 0.01
Release: 3
Group: Applications/Publishing
Group(cs): Aplikace/Publikovn
Source0: ftp://math.feld.cvut.cz/pub/cstex/web2c/csplain.tar.gz
Source1: groff-czech-make
Requires: groff groff-latin2
Buildroot: /var/tmp/groff-czech-root
BuildArchitectures: noarch
Prefix: /usr/lib/groff
Prefix: /usr/doc
Copyright: GPL

%description
Czech hyphenation patterns for groff. Use .do hla cs and
.do hpf hyphen.cs in groff document to get czech hyphenation.
In this version the hyphenation does not work for accented
characters.

%description -l cs
esk vzory dlen slov pro groff. esk dlen se zapn
uvedenm pkaz .do hla cs a .do hpf hyphen.cs ve zdrojovm
souboru pro groff. V tto verzi nefuguje dlen v okol
znak s diakritikou.

%prep
%setup -c -T
tar zxvf $RPM_SOURCE_DIR/csplain.tar.gz texmf/tex/csplain/czhyphen.tex

%build
perl $RPM_SOURCE_DIR/groff-czech-make texmf/tex/csplain/czhyphen.tex > hyphen.cs

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/groff/tmac
install -o 0 -g 0 -m 644 hyphen.cs $RPM_BUILD_ROOT/usr/share/groff/tmac
cat > README <<EOF
Czech hyphenation patterns for groff. Use .do hla cs and
.do hpf hyphen.cs in groff document to get czech hyphenation.
In this version the hyphenation does not work for accented
characters.

esk vzory dlen slov pro groff. esk dlen se zapn
uvedenm pkaz .do hla cs a .do hpf hyphen.cs ve zdrojovm
souboru pro groff. V tto verzi nefuguje dlen v okol
znak s diakritikou.

Copyright from TeX version of hyphen file:

EOF
grep '^%%' texmf/tex/csplain/czhyphen.tex >> README

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Nov  6 2000 Milan Kerslager <kerslage@linux.cz>
- rebuild for RH 7.0

* Tue Jun  8 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- moved to Applications/Publishing group, added defattr,
  added groff-czech-make to sources

* Wed May 26 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- First release of groff-czech.

%files
%defattr(-,root,root)
%doc README
/usr/share/groff/tmac/hyphen.cs
